﻿<div class="nav-left-sidebar sidebar-dark">
    <nav class="navbar navbar-expand-md navbar-light w-100">
        <ul class="navbar-nav flex-column">
            <li class="nav-divider">
                <h5>Slovníček pojmů</h5>
            </li>
            <li class="nav-item">
                <p>Vítejte ve slovníčku pojmů.</p>
                <p>Zde si můžete vyhledat a přečíst slovíčka, kterým v textu nerozumíte.</p>
                <p>Naleznete zde slovíčka, která jsou v textu označena jiným typem písma.</p>
            </li>
        </ul>
    </nav>
</div>